<?php

class WordExtractor extends ApplicationExtractor
{
	public function __construct()
	{

		parent::__construct('extractors','unoconv_doc','unoconv_doc','Office Word Text Extractor','"{source}" > "{target}"');
				
	}

	public function getSupportedMimeTypes()
	{
		return array(
			'application/msword',
			'text/rtf'
		);
	}

}

?>